Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Jan 2020 05:04:28 -0500

Chat transcript

	
		
			Name: Sergey Bocharov
		
			E-mail: [email-masked]

	Hritick Thu, 01/16/20 12:49:45 pm Europe/Volgograd
	
		Hello. How may I help you?
	
		Hi Sergey

	Sergey Bocharov 12:50:24 pm
	
		Im waiting sales to contact me but nobody call and write

	Hritick 12:50:43 pm
	
		I am sorry to hear that. May I know what was this in regards?

	Sergey Bocharov 12:51:20 pm
	
		Already ordered server is waiteв for contact person from your side to be shipped

	Hritick 12:51:56 pm
	
		I understand.
	
		Allow me to pass on your request to the team who would be able to get in touch with you at the first opportunity

	Sergey Bocharov 12:52:22 pm
	
		2 days left, is it normal for company like yours?
	
		I know that now is night in LA we have different timezones but nobody contacts even day in LA

	Hritick 12:54:52 pm
	
		I apologize for the inconvenience and would be happy top pass on your request.
	
		Please share your phone number as well?
	
		Also for email could you please your spam/junk folder for the email

	Sergey Bocharov 12:55:29 pm
	
		already shared 3 times
	
		from which address sales can write?
	
		colocationamerica.com domain?

	Hritick 12:56:34 pm
	
		Yes that is correct.

	Sergey Bocharov 12:56:56 pm
	
		no spam

	Hritick 12:57:02 pm
	
		Unfortunately I am not from the sales team and would not be able to help with any sales related request here. If you want I can only escalate it further.
	
		Do you want me to pas it on to them?

	Sergey Bocharov 12:58:28 pm
	
		yes, please escalate because I have to place sever this week and if nobody can help me from your side I have to search another datacenter

	Hritick 12:58:56 pm
	
		Sure I would pass it on to the team as Urgent and somebody will be in contact at the first opportunity.
	
		Can I help you with anything else?

	Sergey Bocharov 12:59:45 pm
	
		may be you can give me phone number of the sales and I can make call by myself?

	Hritick 01:00:00 pm
	
		Sure, just one moment
	
		Phone:
1-888-505-COLO
1-213-928-6929 (Local)
	
		Can I help you with anything else?

	Sergey Bocharov 01:01:12 pm
	
		what time is ok for call?

	Hritick 01:01:56 pm
	
		Please call them in business hours

	Sergey Bocharov 01:02:25 pm
	
		when bisness hours started? 9 AM or 10 AM ?

	Hritick 01:02:35 pm
	
		Business hours are 9 AM till 5 PM

	Sergey Bocharov 01:02:46 pm
	
		thank you

	Hritick 01:02:50 pm
	
		You are welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:02:55 pm
	
		Hritick archived the chat

	13m 10s

Chat has been opened from website: https://www.colocationamerica.com/services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com